drop table if exists products;
drop table if exists pictures;

create table products (
 id              int           not null auto_increment,
 title           varchar(100)  not null,
 description     text          not null,
 image_url       varchar(200)  not null,
 price           decimal(10,2) not null,
 date_available  datetime      not null,
 primary key (id)
);

/* START: pictures */
create table pictures (
 id           int           not null auto_increment,
 comment      varchar(100),
 name	      varchar(200),
 content_type varchar(100),
 data	      blob,
 primary key (id)
);
/* START: pictures */
